{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "LoginExpireMinute": 60, //登入到期時間，單位(分)
  "GoBackDay": 1, //補償機制(背景執行(每天))，回推天數
  //"DBConfig": {
  //  "Server": "MVgHWzR3rGDgD57TUoFunA==",
  //  "port": "r4AoXMUDodcQjIzofGNCcg==",
  //  "Database": "z8TVtiXZ6MwgWbUEAOXA/fiHzd7c0iUhFqn1mHzxhKo=",
  //  "Root": "mWlR2HshQNhRRE34jg4kdg==",
  //  "Password": "y4uPqlH9ncTgR/I07qpwaA=="
  //},
  //"mySql": "server=210.61.91.43;user=idafenweb;Database=solar_master;Port=10068;password=P@ssw0rd;charset='utf8';pooling=true;sslmode=none;",
  "mySql": "server=60.251.164.103;user=webuser;Database=solar_master;Port=11306;password=FICadmin99;charset='utf8';pooling=true;sslmode=none;",
  //正式環境
  "DBConfig": {
    "Server": "MWAxcj1mgmbZ8tB6NgApnQ==",
    "port": "CY1x+1WYXRCBab3wKnBCOQ==",
    "Database": "CEyYZnO8B5+yTXQcFSsiBA==",
    "Root": "pBX64+ALGFnLiHGRFXNh7w==",
    "Password": "y4uPqlH9ncTgR/I07qpwaA=="
  },
  // FIC 預發佈環境
  //"DBConfig": {
  //  "Server": "MWAxcj1mgmbZ8tB6NgApnQ==",
  //  "port": "CY1x+1WYXRCBab3wKnBCOQ==",
  //  "Database": "CEyYZnO8B5+yTXQcFSsiBA==",
  //  "Root": "4koIJVzfp6veImONCwQy3A==",
  //  "Password": "y4uPqlH9ncTgR/I07qpwaA=="
  //},
  "BackgroundServiceCron": {
    "CalcPowerStationJob": "0 05 * * * ?",
    "CalcPowerStationJobV2": "0 05 * * * ?",
    "CalcAvgPowerStationJob": "0 12 0 * * ?",
    "OperationScheduleJob": "0 0 8 * * ?",
    "CalcInverter15minJob": "0 2/15 * * * ?",
    "SendEmailJob": "0 0/5 * * * ?",
    "ExceptionSchedule": "0 0/5 * * * ?"
  },
  "SMTPConfig": {
    "Host": "smtp.gmail.com",
    "Port": 25,
    "UserName": "shanghohui@gmail.com",
    "Password": "wswgnluvoodfexrb",
    "EnableSsl": true
  },
  "ExceptionTimes": 240, //異常通知時間，單位(分鐘)
  "ExceptionTimes_Priority1": 1440,
  "ExceptionTimes_Priority2": 720,
  "ExceptionTimes_Priority3": 0

  //"SMTPConfig": {
  //  "Host": "smtp.gmail.com",
  //  "Port": 25,
  //  "UserName": "ficgreen01@gmail.com",
  //  "Password": "qwe2015qwe",
  //  "EnableSsl": true
  //}
}
